/*
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

html, html a {
    -webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #ffffff;
	font-smooth: always;
}

ul {
	list-style: square;
}

p {
	margin-top: 0px;
}

a {
	color: #003399;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* header start */

.skip-container {
    padding: 0px;
}

#header {
	padding: 0px auto 0px auto;
	background-color: #ffffff;
  border-bottom:1px solid #cdcdcd;
}

#logo, #logo img {
	width: 140px;
	max-width: 270px;
	margin: 5px auto 0px 3px;
	position: relative;
	z-index: 2;
}
#logo a {
  display:block;
}

.site-name {
    padding-left: 20px;
}
.main-nav {
  clear:right;

}

#menu-header-menu {
	background-color: #ffffff;
/* 	border-bottom: 1px solid #cdcdcd; */
}

.menu a:hover, .menu a:focus, .menu a:active, .menu .current_page_item a, .menu .current-menu-item a, .menu .current_page_item a:hover, .menu .current-menu-item a:hover {
	background-color: #D3EDFD;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D3EDFD), to(#D3EDFD));
	background-image: -webkit-linear-gradient(top, #D3EDFD, #D3EDFD);
	background-image: -moz-linear-gradient(top, #D3EDFD, #D3EDFD);
	background-image: -ms-linear-gradient(top, #D3EDFD, #D3EDFD);
	background-image: -o-linear-gradient(top, #D3EDFD, #D3EDFD);
	background-image: linear-gradient(to top, #D3EDFD, #D3EDFD);
	color: #555555;
	//font-weight: bold;
}

.menu {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(to top, #ffffff, #ffffff);
}

.menu li {
    border: 0;
    display: block;
    float: right;
   // margin-right: 20px;
    padding: 0;
    position: relative;
    z-index: 5;
}

.menu a {
    border-left: 0px solid #585858;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 100;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0px 0 transparent;
    white-space: nowrap;
}

.menu li li a {
  white-space: normal;
}

.menu li li a:hover, .sub-menu ul li a:hover {
	background-color: #D3EDFD !important;
}

ul.menu > li:hover {
	background-color: #D3EDFD !important;
	color: #ffffff;
}

/* header end */

/* main container start */

#container {
  // margin: 0px;
  // max-width: 96%;
  // padding: 0px 0px;
	border: 1px solid #F9F9F9;
}

.post-entry {
	margin-right: 20px;
}

.breadcrumb-list, .title-archive {
	display: none;
	vertical-align: middle;
}


h1 {
	margin-top: 0px;
}

.post-data {
	display: none;
}

/* main container end */

/* wrapper start */

#wrapper {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    // background-color: #f2f2f2;
    border: 0px solid #e5e5e5;
    border-radius: 4px;
    clear: both;
    margin: 0px 0px 0px 10px;
    padding: 0 20px 0px 0px;
    position: relative;
}

#content {
	margin-top: 30px;
	margin-left: 5px;
}

#content-archive {
	margin-top: 20px;
}

h1.entry-title {
	text-align: center;
}

.front-page #wrapper {
    background-color: transparent;
    border: none;
    margin: 0px auto 0px auto;
    padding: 0;
}

#featured {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: transparent;
    border: 0px solid #e5e5e5;
    border-radius: 4px;
    padding-bottom: 50px;
	padding-top: 0px;
    width: 80%;
}

#featured-content {
	background-color: transparent;
	//margin-left: 20px;
	//width: 95%;
}

#featured-content p {
	color: #555555;
}

.featured-title, .featured-subtitle, div.call-to-action, #featured p {
	text-align: left;
	padding-left: 10px;
}

.featured-subtitle {
	display: none;
}

.featured-title {
	//font-size: 45px;
	padding-top: 20px;
	color: #003399;
}

.featured-subtitle {
	font-size: 20px;
}

#featured-image, #featured-image p, #featured-image p img {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	margin: 0px 0px 0px 0px;
	width: 960px;
	//max-width: 100%;
	float: left;
    	vertical-align: middle;
}


.col-460 {
    width: 100%;
}

#featured-content p {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
}

#call-to-action a.blue button, a.blue {
	background-image: linear-gradient(to top, #003399, #003399);
	border: 0px solid #003399;
}

#call-to-action a.blue button:hover, a.blue:hover {
	background-image: linear-gradient(to top, #FFCC00, #FFCC00);
	border: 0px solid #FFCC00;
	text-shadow: 0 -1px 0 #FFCC00;
}

/*  wrapper end */

/* widgets start */

a.widgetfronttitle {
	color: #555555;
}

a.widgetfronttitle:hover {
	color: #ffcc00;
}

.widget2list {
	padding-left: 15px;
	margin-top: 0px;
	padding-top: 0px;
}

.top-widget {
	padding-bottom: 10px;
}

.top-widget input[type="text"] {
	width: 250px;
}

a.button, input[type="reset"], input[type="button"], input[type="submit"] {
	font-weight: 400;
	font-size: 12px;
}

#widgets, .widget-wrapper {
	background-color: transparent;
	border: 0px solid #ffffff;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.widget-wrapper{
	padding: 20px 5px 5px 10px;
}

#widgets {
	margin: auto;
}

.home-widgets {
	//margin-left: 30px;
}

.widget-title h3 {
	font-size: 20px;
	font-weight: 600;
}

#widgets ul {
	padding-left: 0px;
}

div #widgets .grid .col-300 .fit {
	background-color: #ffffff;

}

.col-300 {
	width: 33.3%;
}

.grid {
	margin: 0px auto auto 0px;
}

.widget-title-home h3 {
	text-align: center;
}

.textwidget {
	text-align: justify;
}

#text-17 {
	margin-top: 20px;
}

/* widgets end */

/* carousel */
.bx-wrapper {max-width: 950px !important;}


/* news widget start */

.rpwwt-post-title {
	color: #ffffff;
	font-weight: bold;
}

.rpwwt-post-title:hover {
	color: #ffcc00;
}

.rpwwt-post-date {
	color: #f2f2f2;
}

/* news widget end */


/* footer start */

#footer
{	background-color: #003399;
	color: #ffffff;
	border: 0px solid #e5e5e5;
	max-width: 960px;
	font-size: 12px;
	padding: 0px 25px;
	text-align: left;
}

#footer a:hover
{	background-color: #003399;
	color: #FFCC00;
	border: 0px solid #e5e5e5;
	max-width: 100%;
}

#nav_menu-2 .widget-wrapper, #text-6 .widget-wrapper, #search-3 .widget-wrapper, #footer a {
	background-color: #003399;
	color: #ffffff;
	border: 0px solid #e5e5e5;
}

.copyright {
	padding-bottom: 5px;
	width: 100%;
	text-align: center;
	font-size: 9px;
}

.scroll-top {
	display: none;
}

#newsletter {
	// background-color: rgb(255, 207, 22);
	// background-image: linear-gradient(to top, rgb(255, 207, 22), rgb(255, 207, 22));
	// box-shadow: 0 1px 0 rgb(255, 207, 22) inset;
	// border: 1px solid rgb(255, 207, 22);
	// border-radius: 2px;
	color: #003399;
	// text-shadow: 1px 1px #ffffff;
	font-size: 11px;
}

/* footer end */


/* responsive css */

@media only screen and (max-width: 767px) {

	#featured-image, .top-widget { display: none } /* This will remove the logo and feat image on mobile devices and the top widget */

	#featured {width: 100%;}

	.js .main-nav { background-color: #003399;
	background-image: linear-gradient(to top, #003399, #003399);

  margin-top:5px;
 }

	ul.sub-menu { display: none;}

	body {font-family: 'Open Sans', sans-serif;}

	.col-300 { width:100%; }

  /* members section login */
  .top-menu {
    float:right;
  }
}

/* contact 7 forms */

input.rocheform, textarea.rocheform, select.rocheform {
	margin-bottom: 10px;
}

p.header-rocheform {
	background-color:#d3EdFd;
	height:30px;
	margin-bottom: 0px;
	padding: 5px;
	border: 1px solid #888888;
}

p.content-rocheform {
	margin-top: 0px;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	padding: 10px;
}

#form-submit, #ss-submit {
	font-size: 20px;
	line-height: 30px;
	color: #ffffff;
	background-color: #003399;
	background-image: linear-gradient(to top, #003399, #003399);
	box-shadow: 0 1px 0 rgba(34, 61, 145, 0.3) inset;
	border-bottom-color: rgb(34, 61, 145);
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	font-smooth: always;
	font-weight: lighter;
	border-radius: 5px;
	padding: 5px;
}

#recaptcha-form {
	text-align: center;
}

div.ss-item table tbody tr {border: 1px solid #ffffff;}

/* events */

h1.tribe-events-single-event-title, .single-tribe_events .tribe-events-single-event-title {
	font-size: 40px;
	text-align: center;
}

.tribe-event-date-start, .tribe-event-date-end, .tribe-events-schedule h2  {
	font-size: 14px;
	line-height: 18px;
	margin-top: 5px;
}

.single-tribe_events #tribe-events-header {
	margin: 0px;
}

@media screen and (max-width: 767px) {
  .js .main-nav .menu li li a {
    font-size:11px;
  }
  .js .main-nav .menu li a {
    height:auto;
  }
  ul.sub-menu {
    display:block;
  }
  .js .main-nav ul.sub-menu li a {
    display:block;
    line-height:30px;
  }
}
@media screen and (min-width: 768px) {
  #logo, #logo img {
  	margin: 5px auto 0px 0;
    width:180px;
  }
  #logo {
    top:34px;
  }
  .main-nav {
      float:right;
  }
  .menu li li a {
    white-space: nowrap;
  }
}

@media screen and (min-width: 992px) {
  #logo, #logo img {
    width: 270px;
  }
  #logo {
    top:0;
  }
}


/*The last 29 days of the month are the hardest."- Nikola Tesla*/
